Bug 1485898 - Parsing large OIDs fails [rhel-7.4.z]
Summary: Parsing large OIDs fails [rhel-7.4.z]
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: python-cryptography
Version: 7.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Nathaniel McCallum
QA Contact: ipa-qe
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1455755
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-28 11:46 UTC by Oneata Mircea Teodor
Modified: 2017-10-19 15:01 UTC (History)
5 users (show)

(edit)
Clone Of: 1455755
(edit)
Last Closed: 2017-10-19 15:01:01 UTC


Attachments (Terms of Use)
bz_1485898.py (2.21 KB, text/plain)
2017-09-27 05:05 UTC, Abhijeet Kasurde
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2927 normal SHIPPED_LIVE python-cryptography bug fix update 2017-10-19 18:47:10 UTC

Description Oneata Mircea Teodor 2017-08-28 11:46:44 UTC
This bug has been copied from bug #1455755 and has been proposed to be backported to 7.4 z-stream (EUS).

Comment 5 Abhijeet Kasurde 2017-09-25 10:59:39 UTC
Christian, Could you please update "Fixed in Version" field in this bug?

Comment 6 Abhijeet Kasurde 2017-09-27 05:05:11 UTC
Verified using python2-cryptography version ::
python2-cryptography-1.7.2-1.el7_4.1.x86_64

Marking BZ as verified. Please see script to verify this BZ.

Comment 7 Abhijeet Kasurde 2017-09-27 05:05 UTC
Created attachment 1331307 [details]
bz_1485898.py

Comment 9 errata-xmlrpc 2017-10-19 15:01:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2927


Note You need to log in before you can comment on or make changes to this bug.